{
    "dc_identifier": "nl.ws0665.2k.2024.413",
    "dc_title": "Bekendmaking Waterschap Limburg verleende omgevingsvergunning voor een wateractiviteit voor het aanleggen en behouden van een stuw in primair oppervlaktewater Broekbemt te Helden in de gemeente Peel en Maas",
    "dc_type": "2k",
    "dc_description": "Bekendmaking Waterschap Limburg verleende omgevingsvergunning voor een wateractiviteit voor het aanleggen en behouden van een stuw in primair oppervlaktewater Broekbemt te Helden in de gemeente Peel en Maas ",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2024-23340.html",
    "dc_publisher": "ws0665",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2024-11-13",
    "foi_publishedDate": "2024-11-12",
    "dc_date_year": "2024",
    "dc_publisher_name": "Waterschap Limburg",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0665.2k.2024.413.doc.1",
            "dc_title": "Bekendmaking Waterschap Limburg verleende omgevingsvergunning voor een wateractiviteit voor het aanleggen en behouden van een stuw in primair oppervlaktewater Broekbemt te Helden in de gemeente Peel en Maas",
            "foi_fileName": "wsb-2024-23340.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/wsb/2024/wsb-2024-23340/1/pdf/wsb-2024-23340.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2024.413.doc.2",
            "dc_title": "besluit omgevingsvergunning 2024-Z7781",
            "foi_fileName": "exb-2024-42213.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-42213/1/bijlage/exb-2024-42213.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2024.413.doc.3",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2024-42214.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-42214/1/bijlage/exb-2024-42214.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2024.413.doc.4",
            "dc_title": "Bijlage 2",
            "foi_fileName": "exb-2024-42215.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-42215/1/bijlage/exb-2024-42215.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2024.413.doc.5",
            "dc_title": "Bijlage 3",
            "foi_fileName": "exb-2024-42216.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-42216/1/bijlage/exb-2024-42216.pdf"
        }
    ]
}